<div id="page-wrap">
  <!-- <mat-grid-list cols="3" rowHeight="" gutterSize="50px">
    <mat-grid-tile cdkDrag>
      <mat-card class="example-card">
        <mat-card-title>Shiba Inu</mat-card-title>
        <mat-card-content>
          <p>This card has divider and indeterminate progress as footer</p>
        </mat-card-content>
        <mat-divider inset></mat-divider>
        <mat-card-actions>
          <button mat-raised-button color="primary">Thi thử</button>
        </mat-card-actions>
        <mat-card-footer>
          <mat-progress-bar mode="indeterminate"></mat-progress-bar>
        </mat-card-footer>
      </mat-card>
    </mat-grid-tile>
  </mat-grid-list> -->

  <mat-card *ngFor="let dt of data" cdkDrag>
  <mat-card-title>{{dt.name}}</mat-card-title>
  <!-- <mat-card-subtitle>End</mat-card-subtitle> -->
  <mat-progress-bar color="accent" mode="buffer"></mat-progress-bar>
  <mat-card-actions align="end">
    <button mat-raised-button routerLink="../quiz/{{ dt.id }}" color="primary">Thi thử</button>
  </mat-card-actions>
</mat-card>
</div>
